libksieveui4 4:4.8.3-0ubuntu0.1 (armel binary) in ubuntu precise

 This is the runtime package for programs that use the libksieveui library.
 .
 This package is part of the KDE PIM module.

Details

Package version:
4:4.8.3-0ubuntu0.1
Source:
kdepim 4:4.8.3-0ubuntu0.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional